<h1>DERNIERES ACTUALITES</h1>
<mat-list>
    <ng-container *ngFor="let news of newsList">
        <mat-list-item>
            <app-news-item
                [title]="news.title"
                [date]="news.date"
                [img]="news.img">
            </app-news-item>
        </mat-list-item>
        <mat-divider></mat-divider>
    </ng-container>
</mat-list>
